How do I start my wallet on Ubuntu Desktop 18.04?

applies to ALL
branch v0.12+

updated November 13, 2018, 8:06 am

Install the following dependencies to start your wallet on Ubuntu Desktop 18.04.

sudo apt-get install build-essential libtool autotools-dev automake pkg-config libssl-dev libevent-dev bsdmainutils libboost-system-dev libboost-filesystem-dev libboost-chrono-dev libboost-test-dev libboost-thread-dev libminiupnpc-dev libzmq3-dev libqrencode-dev libprotobuf-dev libqt5gui5
Share